<?php get_header(); ?>

<div class="narrowcolumn">

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>
				
	<div class="post" id="post-<?php the_ID(); ?>">
	<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
	<?php the_time('F jS, Y') ?>

		<div class="entry">
		<?php the_content('Read more&#8230;'); ?>
		<small>
		<p class="postmetadata">Posted in <?php the_category(', ') ?> <strong>|</strong> <?php edit_post_link('Edit','','<strong>|</strong>'); ?>  <?php comments_popup_link('0 comments &#187;', '1 comment &#187;', '% comments &#187;'); ?></p>
		</small>
		</div>

	</div>

<?php endwhile; ?>

	<div class="navigation"><?php posts_nav_link('','','previous page') ?> <?php posts_nav_link('','next page','') ?></div>

<?php else : ?>

	<div class="post">
	<h2 class="center">Not Found</h2>
		<div class="entry">
		<p>Sorry, but you are looking for something that isn't here.</p>
		</div>
	</div>

<?php endif; ?>

</div>

<?php get_footer(); ?>